Help me je narrive pas a installer flsh player

Zerteur - 20 juin 2017 à 10:53 - Dernière réponse :  jns55
- 20 juin 2017 à 12:52
Je vais vous expliquez mon probleme je mamuse a tester linux car jai un pc trop lent pour faire tourner minecraft sur windows et la jai tous fait sur linux ca marche je suis content mais je voudrais pouvoir jouer a blablaland un jeu flash et il me demande flashplayer 10 minimun je my rend pour linstaller et la le software pour ubuntu me dit que c'est incomptatible je precise je suis lubuntu avec lenvironnement lxde pour economiser du proco et de la ram
Afficher la suite 

5 réponses

Répondre au sujet
0
Utile
1
Bonjour,
Ouvre le terminal et tape :
sudo apt-get update
sudo apt-get install flashplugin-installer
Commenter la réponse de jns55
0
Utile
2
Le processus est fini pas d'erreur mais ce ne marche toujours pas voici les derniere ligne du terminal

W: Download is performed unsandboxed as root as file '/var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin_20170616.1.orig.tar.gz' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
Installing from local file /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin_20170616.1.orig.tar.gz
Flash Plugin installed.
Setting up libpangox-1.0-0:amd64 (0.0.2-5) ...
Setting up libpango1.0-0:amd64 (1.40.4-1) ...
Setting up flashplugin-installer (26.0.0.131ubuntu0.17.04.1) ...
Processing triggers for libc-bin (2.24-9ubuntu2)
jai rien dit ca marche vous pouvais faire resolue ur se poste mrc bcp
Tu l'as activé dans ton navigateur ? C'est pas parce qu'il est installé qu'il est activé.
Commenter la réponse de Zerteur